﻿.orbit-wrapper {
	POSITION: relative; MARGIN: 0px auto
}
#featured {
	POSITION: relative;
	WIDTH: 732px;
	BACKGROUND: url(../images/loading.gif) #fff no-repeat 50% 50%;
	HEIGHT: 341px;
	OVERFLOW: hidden;
	z-index: 100;
}
.orbit > IMG {
	BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; DISPLAY: none; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; LEFT: 0px
}
.orbit > A {
	BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; LINE-HEIGHT: 0; DISPLAY: none; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; LEFT: 0px
}
.orbit > DIV {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.orbit-item {
	BACKGROUND-COLOR: #f5f5f5
}
.orbit-caption {
	Z-INDEX: 0;
	POSITION: absolute;
	TEXT-ALIGN: center;
	WIDTH: 100%;
	BOTTOM: 0px;
	DISPLAY: none;
	FONT: 20px/50px "Microsoft Yahei";
	HEIGHT: 75px;
	COLOR: #fff;
	LEFT: 0px
}
.orbit-bullets {
	Z-INDEX: 0;
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 15px 0px 15px -50px;
	PADDING-LEFT: 0px;
	BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px;
	LEFT: 50%
}
.orbit-bullets LI {
	BACKGROUND-COLOR: #000; TEXT-INDENT: -9999px; MARGIN: 0px 5px; WIDTH: 10px; FLOAT: left; HEIGHT: 10px; OVERFLOW: hidden; CURSOR: pointer
}
.orbit-bullets LI.active {
	BACKGROUND-COLOR: #49cff1
}
.orbit-bullets LI.has-thumb {
	WIDTH: 100px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 75px
}
.orbit-bullets LI.has-thumb.active {
	BACKGROUND-POSITION: 0px 0px; BORDER-TOP: #000 2px solid
}
.slider-nav {
	DISPLAY: block
}
.slider-nav SPAN {
	Z-INDEX: 1000; POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 75px; BOTTOM: 0px; HEIGHT: 75px; CURSOR: pointer
}
.slider-nav SPAN.right {
	BACKGROUND: url(../images/arrow.png) right 0px; RIGHT: 0px
}
.slider-nav SPAN.left {
	BACKGROUND: url(../images/arrow.png) 0px 0px; LEFT: 0px
}
.slider-nav SPAN.right:hover {
	BACKGROUND-POSITION: right bottom
}
.slider-nav SPAN.left:hover {
	BACKGROUND-POSITION: 0px bottom
}
.timer {
	Z-INDEX: 1001; POSITION: absolute; WIDTH: 40px; HEIGHT: 40px; OVERFLOW: hidden; TOP: 10px; CURSOR: pointer; RIGHT: 10px; opacity: .6
}
.rotator {
	Z-INDEX: 0;
	POSITION: absolute;
	WIDTH: 40px;
	DISPLAY: block;
	BACKGROUND: url(../images/rotator-black.png) no-repeat;
	HEIGHT: 40px;
	TOP: 0px;
	LEFT: -20px
}
.mask {
	Z-INDEX: 0;
	POSITION: absolute;
	WIDTH: 20px;
	DISPLAY: block;
	HEIGHT: 40px;
	OVERFLOW: hidden;
	TOP: 0px;
	RIGHT: 0px
}
.move.rotator {
	LEFT: 0px
}
.move.mask {
	WIDTH: 40px; BACKGROUND: url(../images/timer-black.png) 0px 0px; LEFT: 0px
}
.pause {
	Z-INDEX: 0;
	POSITION: absolute;
	WIDTH: 40px;
	DISPLAY: block;
	BACKGROUND: url(../images/pause-black.png) no-repeat;
	HEIGHT: 40px;
	TOP: 0px;
	LEFT: 0px;
	opacity: 0
}
.active.pause {
	BACKGROUND: url(../images/pause-black.png) no-repeat 0px -40px
}
.timer:hover SPAN.pause {
	opacity: 1
}
SPAN.active.pause {
	opacity: 1
}
